<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>Pangea</title>

  </style>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="pangea.png" height="150" width="150" alt="" class="img-fluid">
	  </a>

  </a>
  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  <span class="ti-align-justify"></span>
  </button>

    <div class="collapse navbar-collapse" id="navbarsExample09">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item  active"><a class="nav-link" href="index.html"></a></li>


			  <li class="nav-item dropdown">
          <div class="collapse navbar-collapse" id="navbarsExample09">
    			<ul class="navbar-nav ml-auto">
    		 <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

  <ul class="dropdown-menu" aria-labelledby="dropdown02">
    <li><a class="dropdown-item" href="portfolio-1.html">Pangea</a></li>
  </ul>
</li>



</ul>
</div>
</div>
</nav>

<section class=" portfolio-1.html ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        </div>
	      	</div>
    	</div>

      <div class="my-5">
        <img src="tet-02.png" height="100" width="200" alt="" class="img-fluid w-100">
      </div>

      <section class="page-title section pb-0">
        <div class="container">
          <div class="row">
            <div class="col-lg-12">
              <div class="text-center">
                <h1 class="text-capitalize mb-0 text-lg">PANGEA - Co creation</h1>
              </div>
            </div>
          </div>
        </div>
      </div>








                   <div>
                     <div>
                       <object height="900" width="700">
                       <param name="movie" value="https://youtu.be/DwejzQt8wYs">
                       <param name="wmode" value="transparent">
                       <embed height="350" src="https://youtu.be/DwejzQt8wYs" type="application/x-shockwave-flash" width="700" wmode="transparent">
                       </object>


                <h3 class="mb-4">History of the project</h3>

                <p>I started from the city where I am currently living and studying. I have collaborated with Open Cultural Center and Fablabs Bcn to start and work on my project. Where I met many people who
                   supported me in the project.</p>

                  <div class="my-5">
                    <img src="2-02.png" height="100" width="200" alt="" class="img-fluid w-100">
                  </div>

                  <div> class="my-5">
                    <img src="levels-15.png" height="100" width="200" alt="" class="img-fluid w-100">
                  </div>

                <p>I worked with Hala, my classmate. We carried out part of the project together because we focused our work on similar target groups. She concentrated on the methodology and skills of the individual participants while I concentrated on the tools to carry out these workshops.</p>
                <p>We did some posters for the first and second workshops that we shared by social, OCC website and attack them in some neighborhoods.


                  <div class="my-5">
                    <img src="poster2.png" height="100" width="200" alt="" class="img-fluid w-100">
                  </div>

                  <div class="my-5">
                    <img src="poster3.jpeg" height="100" width="200" alt="" class="img-fluid w-100">
                  </div>


                <div class="my-5">
                  <img src="fbl-02.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="6.jpg" height="100" width="200" alt="" class="img-fluid w-100">
                </div>


                <div class="my-5">
                  <img src="3-03.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <p>I designed a toolkit to be produced at the Fablabs during the workshops to
                   develop soft and hard skills to share and to create new opportunities.</p>

                <div class="my-5">
                  <img src="kit1-25.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="kit3-21.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="kit2-26.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="bp.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <p>I designed a toolkit to be produced at the Fablabs during the workshops to
                   develop soft and hard skills to share and to create new opportunities.</p>

                <div class="my-5">
                  <img src="kit1-25.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="kit3-21.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="kit2-26.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>

                <div class="my-5">
                  <img src="bp.png" height="100" width="200" alt="" class="img-fluid w-100">
                </div>
                      <p>In the second workshop we started working on the graphics to be applied on the clothes we had available. Each of us made a drawing on a sheet, then we transferred it to linoleum and worked with the appropriate tools to remove and engrave the material. Once the desired shape was obtained, we spread the cloths on the table and started to imprint the graphics on them, obviously we used special colors. In the end we dried the printed clothes and concentrated on coloring other fabrics that we had available. We colored the garments with indigo, a natural color that comes from a plant and we used from the bleach to remove color from the fabric. Here too the result was excellent both for the fun and the involvement and for the result obtained.<p>
                      <div>
                      <p>I told this briefly because my plan is to make a kit with instructions. A kit that allows you to repeat and share the project continuously with the possibility of increasing it whenever there are things to remove, add or meditate.</p>
            			  	</div>



                      <div class="my-5">
                        <img src="syria.jpg" alt="" class="img-fluid w-100">
                      </div>






                      </a>
                    </div>
                  </div>
              </div>
          </div>
        </div>
	    </div>
	</div>
</section>

<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
